[data]

caption="I pulled into your destination, it said here I was at your destination. It's over, get out of my car now."
image="distressedman.PNG"
dub_timestamps=[26.1866]
dub_characters=["Driver"]
